## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.9

Main Page | Class Hierarchy | Alphabetical List | Class List | File List | Class Members | File Members | Related Pages

# XalanSourceTreeInit Class Reference

Collaboration diagram for XalanSourceTreeInit:

[legend]
List of all members.

## Public Member Functions

- XalanSourceTreeInit (MemoryManagerType &theManager XALAN_DEFAULT_MEMMGR)
- ~XalanSourceTreeInit ()

## Constructor & Destructor Documentation

XalanSourceTreeInit::XalanSourceTreeInit | ( | MemoryManagerType &theManager | XALAN_DEFAULT_MEMMGR | ) | `[explicit]`

XalanSourceTreeInit::~XalanSourceTreeInit | ( |  | ) |

The documentation for this class was generated from the following file:

- XalanSourceTreeInit.hpp

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.9 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.